/*
@font-face 	{ font-family: 'Quicksand'; src: url('_fonts/regular.eot'), url('_fonts/regular.woff') format('woff'), url('_fonts/regular.ttf') format('truetype'), url('_fonts/regular.svg') format('svg'); }
body 		{ padding:0px; margin:0px; font-family:'Quicksand', Tahoma, Geneva, sans-serif; font-size:14px; color:#666; background:url(../_images/page/body.gif) repeat-x top; background-attachment:fixed; }
*/

body 		{ padding:0px; margin:0px; font-family:'Open Sans', Tahoma, Geneva, sans-serif; font-size:16px; color:#666; background:url(../_images/page/body.gif) repeat-x top; background-attachment:fixed; }
div, section, header, footer, form	{ margin:0px; padding:0px; position:relative; }
h1, h2, h3, h4, h5, h6	{ padding:5px; margin:5px; }
p			{ margin:0px; padding:0px 5px; font-size:16px; }
a			{ text-decoration:underline; color:#000; }
a:hover		{ text-decoration:none; }
form		{ padding:0px; margin:0px; }
img			{ border:0px; }

h1, h2, h3, h3, h4, h6 { font-family:'Hammersmith One', Arial, Helvetica, sans-serif; padding:5px; margin:0px; font-weight:bold; color:#222; }
h1			{ font-size:28px; }
h2			{ font-size:26px; }
h3			{ font-size:24px; }
h4			{ font-size:22px; }
h5			{ font-size:20px; }


/* GENERAL SITE AREAS */
#pageWrapper		{ margin:0px auto; width:980px; border-left:5px solid #fff; border-right:5px solid #fff; }
header				{ height:245px; background:url(../_images/page/header1.png) repeat-x top left; }
#siteLogo			{ position:absolute; top:30px; left:35px; }
#headerTagline, #headerAddress { font-family:Arial, Helvetica, sans-serif; font-size:19px; line-height:26px; position:absolute; font-size:19px; line-height:26px; color:#fff; font-weight:bold;  }
#headerTagline		{ position:absolute; top:5px; left:10px; }
#headerAddress		{ width:300px; height:82px; top:75px; right:20px; text-align:right; }
#headerAddress a    { text-decoration:none; display:block; font-size:16px; color:#fff; }
#headerAddress a:hover   { text-decoration:underline; }
/*
#headerAddress		{ background:url(../_images/page/headerPhone.png) no-repeat top left; width:200px; height:82px; position:absolute; top:53px; right:20px; text-indent:-4000px; }
*/
header #siteSearch			{ position:absolute; top:155px; right:520px; width:285px; height:36px; background:#fff; }
#siteSearch #searchData		{ position:absolute; top:0px; left:0px; width:250px; padding-left:5px; margin:0px; height:30px; }
#siteSearch #startSearch, #siteSearch #cancelSearch { position:absolute; top:0px; right:0px; background:url(../_images/page/headerUl.png) center; margin:0px; padding:0px; height:36px; }
#siteSearch #startSearch	{ margin:0px; padding:0px; height:36px; } 
#siteSearch #cancelSearch	{ display:none; }
#ipadNav					{ display:none; }
.mobileLink					{ display:none; }

/*
header ul 				 { position:relative; padding:182px 0px 0px 0px; list-style:none; display:inline-table;  background:url(../_images/page/headerUl.png) repeat-x bottom left; width:100%; }
header ul:after 		 { content:""; clear:both; display:block; }
header ul li:hover > ul  { display:block; z-index:2; }
header ul li 			 { float:left; margin:0px; padding:0px; border-right:1px solid #555; }
header ul li:first-child { border-left:1px solid #555; } 
header ul li:hover 		 { background: #444; }
header ul li:hover a 	 { color:#fff; }		
header ul li a 			 { display:block; padding:16px 10px 17px 10px; color:#fff; font-size:14px; text-decoration:none; }
header ul ul 			 { display:none; min-width:200px; background:#444; padding:0px; position:absolute; top:100%; width:auto; }
header ul ul li 		 { float:none; border-bottom: 1px solid #333; position: relative; padding:0px; }
header ul ul li a 		 { padding:10px 15px; color:#fff !important; }
header ul ul li a:hover  { background:#333; }
header ul ul ul 		 { position:absolute; left:100%; top:0px; }
*/

header ul 				 { font-family:'Hammersmith One', Arial, Helvetica, sans-serif; position:relative; padding:182px 0px 0px 0px; list-style:none; display:inline-table;  background:url(../_images/page/headerUl.png) repeat-x bottom left; width:100%; font-size:14px; }
header ul:after 			{ content:""; clear:both; display:block; }
header ul li:hover > ul 	{ display:block; z-index:2; }
header ul li 				{ float:left; display:table-cell; vertical-align:middle; margin:0px; padding:0px; text-align:center; }
header ul li:hover 		{ background:#666; }
header ul li:hover a 	 	{  }
header ul li a 			{ display:table-cell; vertical-align:middle; height:49px; padding:0px 13px; border-right:1px solid #999; color:#fff; text-decoration:none; }
header ul ul 			 	{ display:none; min-width:200px; background:#000; padding:0px; position:absolute; width:auto; margin:0px; }
header ul ul li 		 	{ float:none; position:relative; display:block; padding:0px; color:#666; height:auto; text-align:left; border-bottom:1px solid #666;  }
header ul ul li:hover	 	{ background:#666; }
header ul ul li a 		{ display:block; padding:15px 10px; color:#fff !important; height:auto; border:0; }

.f-nav					 { z-index: 100; position:fixed; top:-17px; padding:0px 0px 0px 10px; background:#333; width:970px; }
.f-nav li:hover > ul  	 { display:block; z-index:101; position:fixed; top:45px; width:auto; }
#camdePromotionsButton	 { position:absolute; top:161px; right:0px; height:84px; border-top-left-radius:15px; overflow:hidden; }
#headerUlLiActive		 { background:url(../_images/nav/headerActive.gif) top center; }
#headerUlLiActive a		 { color:#333; }

#nav					 { position:absolute; top:0px; right:0px; color:#fff; text-align:right; }
#nav a					 { padding:0px 5px; color:#fff; }
#nav #imgLinks			 { display:none; }

#mainContainer			 { background:#fff; }
#socialLinks			 { position:fixed; top:50px; let:0px; width:64px; }


/* footer */
footer				{ position:relative; background:#ddd; margin:0px auto; padding:20px; border-top:2px solid #ff0; }
footer a			{ text-decoration:none; }
#footer a:hover		{ text-decoration:underline; }
footer #footerLeft	{ float:left; width:620px; }
footer #footerRight	{ float:left; width:300px; text-align:center; text-align:right; padding:0px 20px 0px 0px; }
footer #footerLeft div, footer #footerRight div	{ padding:2px; text-shadow:1px 1px #fff; clear:left; }
footer #footerLeft div		{ font-size:14px; }
footer #footerRight div		{ font-size:16px; }
#footerLeft ul		{ padding:10px 0px; margin:0px; list-style:none; position:relative; left:-8px; top:-8px; }
#footerLeft ul li	{ float:left; padding:2px 10px; }
#footerLeft ul li a	{ font-size:14px; color:#333; text-decoration:underline; text-shadow:1px 1px #fff; }
#footerLeft ul li a:hover	{ color:#333; }
#klStudios			{ color:#bbb; font-size:11px; display:block; padding-top:10px; }

.shadow { box-shadow: 2px 2px 9px #999; -webkit-box-shadow: 2px 2px 9px #999; -moz-box-shadow: 2px 2px 9px #999; }

#mainBackground		{ width:100%; position:absolute; top:0px; height:100px; background:#eee; display:none; }
#pleaseWait			{ position:fixed; top:150px; background:#fff; padding:2%; text-align:center; left:40%; width:16%; border:3px solid #f72; display:none; }

/* FORMS */
input[type=text], input[type=password], input[type=submit], .submit, select, .button, .remove, textarea { font-family: 'Quicksand', sans-serif; font-size:15px; color:666; border:1px solid #ccc; }
input[type=text], input[type=password], select { background:url(../_images/buttons/button.gif) center; height:30px; padding:2px 10px; }
textarea 									   { background:url(../_images/buttons/button.gif) center; height:100px; padding:2px 10px; }
input[type=submit], .submit  				   { display:inline-block; height:41px; line-height:36px; text-align:center; text-shadow:1px 1px #fff; border:1px solid #333; font-size:14px; padding:0px 15px; margin:0px; text-decoration:none; position:relative; background:url(../_images/buttons/submit.gif) center; font-weight:normal; }
input[type=submit]:hover, .submit:hover, .button:hover		   { cursor:pointer; box-shadow: 2px 2px 9px #999; -webkit-box-shadow: 2px 2px 9px #999; -moz-box-shadow: 2px 2px 9px #999; }
select										   { width:250px; padding:2px 5px; }

.button, .remove			{ display:inline-block; color:#555; padding:11px 20px; text-decoration:none; }
.remove						{ background:url(../_images/buttons/button.gif) center; font-size:14px; }
.button						{ background:url(../_images/buttons/button.gif) center; }

#searchContainer			{ position:absolute; top:-55px; left:10px; width:955px; border:1px solid #ccc; background:#fff; padding:0px; height:56px; z-index:200; display:none; }
#searchDataResults, #searchDataPageResults				{ max-height:470px; overflow-y:scroll; }
#searchDataResults ul, #searchDataPageResults ul					{ padding:0px; margin:10px; list-style:none; }
#searchDataResults ul li, #searchDataPageResults ul li				{ float:left; width:140px; height:140px; margin:5px; border:1px solid #eee; overflow:hidden; }
#searchDataResults ul li:hover, #searchDataPageResults ul li:hover	{ cursor:pointer; box-shadow: 2px 2px 9px #999; -webkit-box-shadow: 2px 2px 9px #999; -moz-box-shadow: 2px 2px 9px #999; }
#searchDataResults ul li div, #searchDataPageResults ul li div		{ height:120px; overflow:hidden; }	
#searchDataResults ul li img, #searchDataPageResults ul li img		{ width:100%; }
#searchDataResults ul li span, #searchDataPageResults ul li span	{ display:block; text-align:center; background:url(../_images/buttons/button.gif) center; height:20px; line-height:20px; color:#111; text-shadow:1px 1px #fff; }


#ajaxContentContainer, #checkoutDetails	{ position:absolute; top:0px; left:0px; border:3px solid #FCD247; background:#fff; height:100px; width:100px; box-shadow: 5px 5px 15px #666; -webkit-box-shadow: 5px 5px 15px #666; -moz-box-shadow: 5px 5px 15px #666; display:none; padding-bottom:15px; }
#ajaxContentClose img		{ position:absolute; top:-10px; right:-10px; }
#ajaxContentClose			{ height:12px; }
#ajaxContentContainer	h2	{ padding:10px; text-align:center; font-size:16px; }
#ajaxContentResponse		{ display:none; }


#contactChoiceContainer	{ overflow:hidden; }
.contactChoice 			{ border:1px solid #eee; padding:3px 10px; height:50px; overflow:hidden; margin:10px; }
.contactChoice img		{ float:left; width:50px; }
.contactChoice span		{ float:left; width:400px; position:relative; top:20px; left:20px; }
.contactChoice input	{ float:left; width:25px; position:relative; top:20px; left:20px; }
#contactChoiceNav		{ display:block; text-align:right; padding:5px 5px 15px 0px; }
.contactChoice:hover	{ border:1px solid #ddd; background:#f6f6f6; }


@media only screen and (max-width:768px) { /* IPAD PORTRAIT */

#pageWrapper		{ margin:0px; width:100%; border-left:0px; border-right:0px; }
header				{ height:196px; background:url(../_images/page/headerResponsive.png) top center; border-bottom:10px solid #fff; }
#siteLogo			{ position:absolute; top:5px; left:0px; }
header #siteSearch	{ top:145px; left:50px; width:320px; }
#siteSearch #searchData			{ left:36px; }
#searchContainer			{ position:absolute; top:-25px; left:2%; width:95%; border:1px solid #ccc; display:none; }
#headerTagline		{ left:150px; }

#ipadNav			{ display:inline-block; position:absolute; top:0px; left:0px; height:36px; width:36px; background:url(../_images/page/headerUl.png) center; overflow:hidden; }

header ul 				{ position:absolute; top:180px; left:50px; display:none; padding:0px; z-index:2; background:transparent; width:320px; margin:0; }
header ul:after 		{ display:none; }
header ul li:hover > ul { display:none; }
header ul li 			{ float:none; display:block; margin:0px; padding:3px; text-align:center; border-bottom:1px solid #ccc; background:url(../_images/page/headerUl.png) }
header ul li:hover 		{ background: #111; }
header ul li:hover a 	{ color:#fff; }		
header ul li a 			{ display:block; padding:0px; color:#fff; font-size:16px; }
header ul ul 			{ display:none; }
/*
#camdePromotionsButton	{ right:365px; top:143px; border-radius:10px; overflow:hidden; height:40px;  }
*/
#headerUlLiActive		 { background:#444; }
#headerUlLiActive a		 { color:#fff; }
#socialLinks			 { display:none }

}


@media only screen and (max-width:480px) { /* MOBILE LANDSCAPE */

header				{ background:url(../_images/page/headerResponsive.png) top left;}
header #siteSearch	{ top:56px; left:0px; background:#111; width:96%; height:40px; padding:2%; z-index:2; display:none; }
#siteSearch #searchData		{ left:0px; width:243px; }
#siteSearch #startSearch, #siteSearch #cancelSearch { top:-1px; left:260px; height:36px; border:1px solid #fff; border-radius:5px; }
#searchContainer		{ top:-100px; }
#camdenPromotionsLink, #headerTagline, #headerAddress, #camdePromotionsButton, #nav #textLinks, #ipadNav { display:none; }

#nav 				{ border-bottom:2px solid #F37021; background:url(../_images/page/mobileBg.png) center; padding:0px; margin:0px; width:100%; height:54px; text-align:center; }
#siteLogo			{ top:70px; left:20%; width:175px; }

#nav img			{ padding:2px; }
#nav a				{ padding:0px; }
#nav #imgLinks		{ display:inline-block; }
.mobileLink			{ display:block; }

header ul 			{ top:56px; left:1%; width:88%; margin:0% 5%; }
#socialLinksMobile	{ position:absolute; left:0px; background:url(../_images/page/mobileBg.png) center; width:100%; padding:3px; display:none; }

footer #footerLeft	{ float:none; width:100%; text-align:center;}
#footerLeft ul li	{ float:none; padding:5px; display:inline-block; }

footer #footerRight	{ float:none; width:100%; text-align:center; padding-top:20px;}

}


@media only screen and (max-width:320px) { /* MOBILE PORTRAIT */

#nav #imgLinks img	{ width:40px; padding:8px 1px; }
#siteSearch #searchData		{ left:0px; width:233px; }
#siteSearch #startSearch, #siteSearch #cancelSearch { left:250px; }



}